#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 split
version:              0.2.5
visibility:           public
id:                   split-0.2.5-Ek0gIe21QJ6EBi5ArZ3aOJ
key:                  split-0.2.5-Ek0gIe21QJ6EBi5ArZ3aOJ
license:              BSD-3-Clause
copyright:            (c) Brent Yorgey, Louis Wasserman 2008-2012
maintainer:           byorgey@gmail.com
author:               Brent Yorgey
stability:            stable
synopsis:             Combinator library for splitting lists.
description:
    A collection of various methods for splitting
    lists into parts, akin to the \"split\" function
    found in several mainstream languages. Here is
    its tale:

    Once upon a time the standard "Data.List" module
    held no function for splitting a list into parts
    according to a delimiter.  Many a brave
    lambda-knight strove to add such a function, but
    their striving was in vain, for Lo, the Supreme
    Council fell to bickering amongst themselves what
    was to be the essential nature of the One True
    Function which could cleave a list in twain (or
    thrain, or any required number of parts).

    And thus came to pass the split package,
    comprising divers functions for splitting a list
    asunder, each according to its nature.  And the
    Supreme Council had no longer any grounds for
    argument, for the favored method of each was
    contained therein.

    To get started, see the "Data.List.Split" module.

category:             List
abi:                  d5e307872b84f07230dc4cec60288ecc
exposed:              True
exposed-modules:      Data.List.Split Data.List.Split.Internals
import-dirs:          /usr/lib/ghc-9.8.2/site-local/split-0.2.5
library-dirs:         /usr/lib/ghc-9.8.2/site-local/split-0.2.5
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/split-0.2.5
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/split-0.2.5
hs-libraries:         HSsplit-0.2.5-Ek0gIe21QJ6EBi5ArZ3aOJ
depends:              base-4.19.1.0-inplace
haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/split-0.2.5/html/split.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/split-0.2.5/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

